# ReflectionParameter::export

(PHP 5, PHP 7)

ReflectionParameter::export — Exports

Warnung

Diese Funktion ist seit PHP 7.4.0 als DEPRECATED (veraltet) markiert und wurde in PHP 8.0.0 ENTFERNT. Von der Verwendung dieser Funktion wird dringend abgeraten.

### Beschreibung

public static ReflectionParameter::export(string `$function`, string `$parameter`, bool `$return` = ?): string

Exports.

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Parameter zur Verfügung.

### Parameter-Liste

`function`

  The function name.

`parameter`

  The parameter name.

`return`

  Wird dies auf `true` gesetzt, so wird der Export zurückgegeben anstelle ihn auszugeben. Wird dies auf `false` gesetzt (der Standardwert), wird das Gegenteil passieren.

### Rückgabewerte

The exported reflection.

### Siehe auch

- ReflectionParameter::__toString() - To string

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open